## infgen 3.5

=== debian/changelog ===
infgen (3.5-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 16 Aug 2025 15:59:35 -0400
