=== debian/control ===
Source: infgen
Section: devel
Priority: optional
Maintainer: Clint Adams <clint@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson,
 zlib1g-dev,
 pkgconf
Standards-Version: 4.7.2
Homepage: https://github.com/madler/infgen/
Vcs-Browser: https://salsa.debian.org/debian/infgen
Vcs-Git: https://salsa.debian.org/debian/infgen.git

Package: infgen
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: DEFLATE (RFC 1951) stream disassembler
 infgen is a DEFLATE stream disassembler. It will read a gzip, zlib,
 or raw DEFLATE stream, and output a readable description of the
 contents.
